require("scripts/style.lua" );
require("scripts/styles/mainmenustyle.lua");

MakeDialog
{
	Bitmap
    {
		image="common/screens/dialog_box/dialog_background",
		x=kCenter,
		y=kCenter,
	
	
        SetStyle(DialogTitleStyle),

        Text
        {
            label = "customization_prompt_title",
            x = kCenter, y = 0,
            w = 500, h = 130,
            flags = kHAlignCenter + kVAlignCenter,
        },
        
        SetStyle(DialogContentStyle),
        Text
        {
            label = "customization_prompt_body",
            x = kCenter, y = 90,
            w = 400, h = 180,
            flags = kHAlignCenter + kVAlignCenter,
        };
        
        SetStyle(OrangeButtonStyle),
            
        -------------------------------------------------------------------
        -- make buttons
        BlgButton
        {
            name = "btnYes",
            label = "ok",
            x = 170, y = 280,
            width = 400, height = 200,
            positionMatrix = { x = 10, y = 10},
            graphics = {
            "common/screens/dialog_box/confirm_red",
                "",
                "",
                "",
        },
            
            close = true,
            command =
                function()
                    LaunchMiniGame("CustomizeJadeGame", false)
                end;
        },
    },
}
 
